Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 15:42:37 -0500

Chat transcript

	
		
			Name: Will Wilson
		
			E-mail: [email-masked]

	Ayde Mon, 01/04/21 08:38:50 pm Europe/London
	
		Hello. How may I help you?

	Will Wilson 08:39:06 pm
	
		Hi!

	Ayde 08:39:23 pm
	
		Hello How may i help you today?

	Will Wilson 08:39:41 pm
	
		Is it possible to purchase more bandwidth on your colocation?
	
		Looking at the 'Single Server'

	Ayde 08:40:00 pm
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Will Wilson 08:40:57 pm
	
		Would prefer to just get ball-park figure before handing out any info, sorry.
	
		Would be 1u @ 1A (120v)

	Ayde 08:41:51 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Will Wilson 08:41:59 pm
	
		No thanks

	Ayde 08:42:05 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:42:17 pm
	
		You archived the chat

	System 08:42:26 pm
	
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	3m 27s

Chat has been opened from website: https://www.colocationamerica.com/?utm_source=google&utm_medium=cpc&utm_campaign=branded-colo-v1&gclid=Cj0KCQiAlsv_BRDtARIsAHMGVSauTnSX6u7YqjLscqDwDCCX_mycMrGJNUfoEnknFcL0wE9elXPynEIaAhatEALw_wcB

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com